Subject: Hawaii II 125-0 Facility
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Thu, 26 Oct 2000 08:45:00 -0700 (PDT)

Attached, in Word, are the initial drafts of the closing documents necessary 
for the new Hawaii II 125-0 two year facility.  The documents are marked 
against the original Hawaii 125-0 facility entered into in March of this year.

Please note that it is the intention of Enron to roll over all of the 
tranches in the current Hawaii facility into this two year facility on the 
closing date.  Accordingly, we have utilized the existing trust and merely 
amended and restated the trust agreement (renaming the trust Hawaii II 
125-0).  Because we are utilizing the same trust, I believe that we can roll 
over the existing tranches with minimal paperwork - perhaps one omnibus 
amendment for each series, setting forth the appropriate references to the 
new Nov 15 documents.

I will send Hawaii I 125-0 Facility documents, marked against the Hawaii 
II125-0 Facility documents on or before Monday morning.

The attached documents are identified as follows:

Closing Checklist (266026)
Second Amended and Restated Trust Agmt (265272)
RADA (265275)
Beneficial Interest Certificate (265276)
Distribution Agreement (265277)
Subscription Agreement (265278)
Facility Agreement (265273)
Form of Sale and Auction Agmt (266163)
Form of Amended/Restated LLC of Asset LLC (266143)
Form of Amended/Restated LLC of Transferor (266137) and
Schedule to ISDA Master Agmt (265279)

Muriel C. McFarling
Andrews & Kurth L.L.P.
1717 Main Street, Suite 3700
Dallas, Texas 75201
(214) 659-4461
(214) 659-4784 (fax)

 - 266163.doc
 - 265273.doc
 - 265275.doc
 - 265276.doc
 - 265277.doc
 - 265278.doc
 - 265279.doc
 - 266026.doc
 - 266137.doc
 - 266143.doc
 - 265272.doc